IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'COT_Impr_Remito' )
INSERT INTO xParametros (SetDatos,IdParametro,Descripcion,TipoDato,Valor_Integer,Nota)
VALUES(1,'COT_Impr_Remito','Cot: Imprimir Remito','Integer',0,'')
GO

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'COT_Estado_PendAprob' )
INSERT INTO xParametros (SetDatos,IdParametro,Descripcion,TipoDato,Valor_Integer,Nota)
VALUES(1,'COT_Estado_PendAprob','Cot: Estado comprobante pendiente aprobacionn','Integer',36,'')
GO

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'COT_Estado_EnProc' )
INSERT INTO xParametros (SetDatos,IdParametro,Descripcion,TipoDato,Valor_Integer,Nota)
VALUES(1,'COT_Estado_EnProc','Cot: estado cbte en proceso','Integer',37,'')
GO


Insert into Cbtes_Estados (Id_Estado_Cbte,Descripcion) values (36,'COT Pend.Aprobacion')
Insert into Cbtes_Estados (Id_Estado_Cbte,Descripcion) values (37,'COT en proceso de Aprobacion')